/* Crear una matriXXX de 3x5 asignando el valor 4
a todos sus elementos utilizando dos bucles for anidados*/

#include <stdio.h>
#include <conio.h>
#define FIL 3
#define COL 5

void main (void)
{
	int fil,col;
	int matriz[FIL][COL];
clrscr();

for (fil=0;fil<FIL;fil++)

{
	for (col=0;col<COL;col++)
	{
	matriz[fil][col]=4;

	printf("matriz (%d %d)=%d\n",fil,col,matriz[fil][col]);
	}
}
}

